using Godot;
using System.Collections.Generic;

namespace Rokojori
{   

  public class SceneFileNamedValue
  {
    public string name;
    public string value;

    public SceneFileValue valueData;
    public List<SceneFileValue> valuesData;


    public static SceneFileNamedValue Create( string name, string value )
    {
      var nv = new SceneFileNamedValue();
      nv.name = name;
      nv.value = value;
      return nv;
    }
  } 
}